/* Class = "NSBox"; title = "Box"; ObjectID = "2a8-3U-3XD"; */
"2a8-3U-3XD.title" = "Box";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "3l1-OK-PEJ"; */
"3l1-OK-PEJ.title" = "傳送報告";

/* Class = "NSBox"; title = "Box"; ObjectID = "8y1-rr-7NO"; */
"8y1-rr-7NO.title" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14R-Zo-yWw"; */
"14R-Zo-yWw.title" = "取消";

/* Class = "NSTextFieldCell"; placeholderString = "E-mail Address"; ObjectID = "bAa-8q-OOY"; */
"bAa-8q-OOY.placeholderString" = "電郵地址";

/* Class = "NSTextFieldCell"; title = "Last time you used Agenda, it crashed. Sorry about that!"; ObjectID = "Hfq-me-9ML"; */
"Hfq-me-9ML.title" = "你上次使用時 Agenda 的時候它崩潰了。對於這事非常抱歉！";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "iSl-SB-pQ0"; */
"iSl-SB-pQ0.title" = "隱私權政策";

/* Class = "NSBox"; title = "Box"; ObjectID = "lde-BR-40B"; */
"lde-BR-40B.title" = "Box";

/* Class = "NSTextFieldCell"; title = "It would be of great help if you send us a crash report. If you have the time, please let us know how it happened so we can reproduce and fix the issue."; ObjectID = "MTD-FU-Oha"; */
"MTD-FU-Oha.title" = "如果你可以將崩潰報告傳送給我們的話會幫上一個大忙。如果你有時間，請告訴我們它是如何發生的以便我們可以重現並解決此問題。";

/* Class = "NSTextFieldCell"; placeholderString = "Type Your Name"; ObjectID = "o5a-zf-opp"; */
"o5a-zf-opp.placeholderString" = "輸入你的名字";

/* Class = "NSBox"; title = "Box"; ObjectID = "tbK-bl-c7T"; */
"tbK-bl-c7T.title" = "Box";

/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "waW-eD-82B"; */
"waW-eD-82B.title" = "關於";

/* Class = "NSTextFieldCell"; title = "Ouch, things blew up pretty badly…"; ObjectID = "wn7-BD-TUj"; */
"wn7-BD-TUj.title" = "哎喲，東西都被搞爛了⋯";

/* Class = "NSTextFieldCell"; placeholderString = "Tell us what happened…"; ObjectID = "x52-9I-ewC"; */
"x52-9I-ewC.placeholderString" = "告訴我們發生了什麼事⋯";

